1. #11
    Sencha User
    Join Date
    Aug 2010
    Location
    Campbell,CA
    Posts
    6
    Vote Rating
    0
    earlyster is on a distinguished road

      0  

    Default


    Hi Snyder47,

    That is odd. There are some diagnostics we can do. Can you open the view: Type Space view. You should see a ExtJSTL-4.1.1.zip in this view.

    Make sure you are in the VJET perspective.
    Go to Window -> Show View -> Type Space

    PastedGraphic-2-2.png

    If this is not showing up then maybe the file is corrupt / having issues being read in. Try deleting the project (and the files on disk) and downloading the zip again.

    The dependency won't work as an archive.

  2. #12
    Sencha User
    Join Date
    Nov 2012
    Posts
    1
    Vote Rating
    0
    dkumar.defence is on a distinguished road

      0  

    Default Variable Ext undefined

    Variable Ext undefined


    am also having the same error "Variable Ext undefined".
    Tried every possibility...
    can anyone help me out..
    thnx in advance

  3. #13
    Sencha Premium Member
    Join Date
    Nov 2012
    Posts
    6
    Vote Rating
    0
    Snyder47 is on a distinguished road

      0  

    Default


    Earlyster,

    I am still having the same problem as well!

    My Type Space view looks similar to what you have, but the "ExtJSTL-4.1.zip" is not there. It appears as though no matter what I try doing I cannot get the internal ZIP file in the ExtJSTL-4.1 project to load.

    Any thoughts?
    Thanks!

  4. #14
    Sencha User
    Join Date
    Aug 2010
    Location
    Campbell,CA
    Posts
    6
    Vote Rating
    0
    earlyster is on a distinguished road

      0  

    Default


    Hi Snyder47,

    If you are still experiencing this issue I suggest you update to Sencha Eclipse Plugin. 1.1 version was released on 11/6/2012.
    To upgrade go to the support portal (support.sencha.com) and downloaded the latest Sencha Complete installer, or the unbundled installer that's on the portal.

    Thanks,

    Justin

  5. #15
    Sencha User
    Join Date
    Jan 2015
    Posts
    1
    Vote Rating
    0
    JONALI is on a distinguished road

      0  

    Default Installation of Sencha Eclipse Plugin for Eclipse fails

    Installation of Sencha Eclipse Plugin for Eclipse fails


    Hi,
    I am trying to install Sencha Eclipse Plugin for Eclipse. I have followed the steps as listed in the blog link : http://kiahu.com/tutorial/working-wi...n-for-eclipse/
    I am using Eclipse Indigo 3.7. I have downloaded Sencha Complete from where I extracted Eclipse Plugin.
    In Eclipse I go to -> Help -> Install New Software and add the link to Eclipse Plugin.
    When I click on the next button, I get the below error.
    I downloaded package org.w3c.dom.svg.1.1.0 jar and placed the jar in plugins folder under Sencha_Eclipse_Plugin-trial-2.1.0.57. But it didnot help.

    Can someone help me out ?


    Software being installed: Eclipse VJET JavaScript IDE (Incubation) 0.10.0.201303090118 (org.eclipse.vjet.js.ide.feature.group 0.10.0.201303090118)
    Missing requirement: Apache Batik CSS 1.7.0.v201011041433 (org.apache.batik.css 1.7.0.v201011041433) requires 'package org.w3c.dom.svg [1.1.0,1.3.0)' but it could not be found

    Thanks,
    Jonali

  6. #16
    Sencha - Support Team
    Join Date
    Feb 2013
    Location
    California
    Posts
    4,769
    Vote Rating
    89
    Gary Schlosberg is a jewel in the rough Gary Schlosberg is a jewel in the rough Gary Schlosberg is a jewel in the rough Gary Schlosberg is a jewel in the rough

      0  

    Default


    Here's a thread that might help:
    http://www.sencha.com/forum/showthread.php?264378


    Are you a Sencha products veteran who has wondered what it might be like to work at Sencha? If so, please reach out to our recruiting manager:
    sheryl@sencha.com